Package Details: acroread-fonts 9.1.0-2

Git Clone URL: https://aur.archlinux.org/acroread-fonts.git (read-only)
Package Base: acroread-fonts
Description: Chinese Simplified, Chinese Traditional, Japanese, Korean and Extended Language font packs for Adobe Acrobat Reader
Upstream URL: http://www.adobe.com/support/downloads/product.jsp?platform=unix&product=10
Licenses: custom
Submitter: monson
Maintainer: fordprefect
Last Packager: fordprefect
Votes: 109
Popularity: 1.908230
First Submitted: 2011-07-30 10:10
Last Updated: 2016-05-18 22:35

Latest Comments

Weytsengtang commented on 2014-07-26 11:21

This cannot be installed when using acroread-de from the AUR. It needs acroread as a dependency, but acroread and acroread-de are in conflict. Can you fix this?

DaveCode commented on 2014-04-16 00:17

conflicts=('ttf-adobe-fonts' 'ttf-adobe-fonts-cjkext' 'acroread-fonts-systemwide' 'acroread-font-chinese-simplified')

Auguste commented on 2013-05-14 07:57

the variable _prefix in PKGBUILD should be defined as /opt to match the current acroread installation directory.

Anonymous comment on 2012-08-19 08:40

My system is x86_64 ... While I installed the fonts packages, there is also a warning when I open a chinese document, acroread still need chinese language support. So I researched the path where fonts packages install in, and fond they installed in /usr/lib/acroread/Resource/, but when I have copied CMap/ and CIDFont/ to my acroread path (/opt/Adobe/Reader9/Resource), the warning disappeared.